#contenedor_cabecera{
	background:url('images/fondo_cabecera.png') repeat-x #217dab;
	height: 88px;
	width: 100%;
	overflow:hidden;
}

#textura_cabecera{
	width:100%;
	height:100%;
	background: url('images/fondo_cabecera_a.png') no-repeat top right; 
}

#textura_cabecera div.derecha{
	text-align:right;
}

.item a {
	display:block;
	margin: 22px 0px 0px 22px;
	font-family:  'Quattrocento Sans', sans-serif;
	font-size: 1.4em;
}
.logoderecha {
	float: right;
	padding-top: 15px;
}
.izquierda {float:left;}
.derecha {float: right;}
.centrar {
	width: 960px;
	margin: 0px auto;
	/*overflow:hidden;*/
}

#contenedor_menu_horizontal{
	background: url('images/fondo_menu.png') repeat-x bottom;
	/*height: 70px;*/
	width: 100%;
	border-bottom: 1px solid #b6cbd3 ;
	padding-bottom: 1px;
}

#logos_pie{
	background: url('images/fondo_pie.png') repeat-x #e7e6e6;
	padding: 30px 0px 15px 0px;
}

#logos_pie li{
	text-align:center;
	width:110px;
	/*height: 58px;*/
	margin: 10px;
	clear:left;
display: inline-block;
vertical-align:top
}


#pie{
	background: #606060;
	color: #b8b7b7;
	overflow:hidden;
	/*font-family:  'Quattrocento Sans', sans-serif;*/
	font-size: 0.9em;
	padding: 10px 0px;
}

#pie a{
	color: #fff;
}

.mapa_web {
	border: 0px;
	width: 100%;
	margin:0px;
	padding:0px;
}

.mapa_web .nivel1 > li > a{
	display:block;
	margin: 22px 0px 0px 0px;
	font-family:  'Quattrocento Sans', sans-serif;
	font-size: 1.4em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
}


.mapa_web .nivel2 > li > a{
	font-size: 1.2em;
	margin: 13px 0px;
	display:block;
	background: #ecf5f5;
	width: 97%;
	padding: 5px;
}

#rrss {
	margin-top:10px;
	float: left;
	width:35%;
}
.ico_rrss {
	width: 30%;
	float: left;
	margin: 1px;
}
.ico_rrss a {
	padding: 1px;
	margin: 1px;
	width: 32px;
	height: 32px;
	/*display: block;*/
}

/* Preloader */
#preloader {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(status.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}
/* End Preloader */